package com.duiba.tuia.youtui.web.model.toutiao;

import java.io.Serializable;

/**
 * Created by xuefeng on 2018/1/23.
 */
public class TouTiaoData implements Serializable {

    private static final long serialVersionUID = 1L;

    //内容数据
    private String data;

    private String timestamp;
    private String nonce;
    private String partner;
    private String signature;
    private String accessToken;

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }

    public String getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(String timestamp) {
        this.timestamp = timestamp;
    }

    public String getNonce() {
        return nonce;
    }

    public void setNonce(String nonce) {
        this.nonce = nonce;
    }

    public String getPartner() {
        return partner;
    }

    public void setPartner(String partner) {
        this.partner = partner;
    }

    public String getSignature() {
        return signature;
    }

    public void setSignature(String signature) {
        this.signature = signature;
    }

    public String getAccessToken() {
        return accessToken;
    }

    public void setAccessToken(String accessToken) {
        this.accessToken = accessToken;
    }
}
